MutexException Class Reference
Inheritance diagram for MutexException:

## Public Member Functions

| MutexException (log4cxx_status_t stat)
| MutexException (const MutexException &src)
MutexException & | operator= (const MutexException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

MutexException | ( | log4cxx_status_t | stat | ) |

MutexException | ( | const MutexException & | src | ) |

## Member Function Documentation

MutexException& operator= | ( | const MutexException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h